## raptor functions-0.2.78

=== raptor_functions/examples/requirements.txt ===
alembic==1.7.7
argon2-cffi==21.3.0
argon2-cffi-bindings==21.2.0
attrs==21.4.0
autopage==0.5.0
backcall==0.2.0
beautifulsoup4==4.11.1
bleach==5.0.0
blis==0.7.7
Boruta==0.3
boto3==1.21.35
botocore==1.24.42
catalogue==1.0.0
certifi==2021.10.8
cffi==1.15.0
charset-normalizer==2.0.12
click==8.1.2
cliff==3.10.1
cloudpickle==2.0.0
cmaes==0.8.2
cmd2==2.4.1
colorlog==6.6.0
colorlover==0.3.0
cufflinks==0.17.3
cycler==0.11.0
cymem==2.0.6
dask==2022.2.0
databricks-cli==0.16.6
debugpy==1.6.0
decorator==5.1.1
defusedxml==0.7.1
distributed==2022.2.0
docker==5.0.3
docopt==0.6.2
entrypoints==0.4
fastjsonschema==2.15.3
Flask==2.1.1
fonttools==4.32.0
fsspec==2022.3.0
funcy==1.17
future==0.18.2
gensim==3.8.3
gitdb==4.0.9
GitPython==3.1.27
greenlet==1.1.2
gunicorn==20.1.0
HeapDict==1.0.1
htmlmin==0.1.12
idna==3.3
ImageHash==4.2.1
imbalanced-learn==0.7.0
importlib-metadata==4.11.3
importlib-resources==5.7.1
ipykernel==6.13.0
ipython==7.32.0
ipython-genutils==0.2.0
ipywidgets==7.7.0
itsdangerous==2.1.2
jedi==0.18.1
Jinja2==3.1.1
jmespath==1.0.0
joblib==1.0.1
jsonschema==4.4.0
jupyter-client==7.3.0
jupyter-core==4.10.0
jupyterlab-pygments==0.2.2
jupyterlab-widgets==1.1.0
kiwisolver==1.4.2
kmodes==0.12.1
lightgbm==3.3.2
llvmlite==0.37.0
locket==0.2.1
Mako==1.2.0
MarkupSafe==2.0.1
matplotlib==3.5.1
matplotlib-inline==0.1.3
matrixprofile==1.1.10
missingno==0.5.1
mistune==0.8.4
mlflow==1.24.0
mlxtend==0.19.0
msgpack==1.0.3
multimethod==1.8
murmurhash==1.0.6
nbclient==0.6.0
nbconvert==6.5.0
nbformat==5.3.0
nest-asyncio==1.5.5
networkx==2.6.3
nltk==3.7
notebook==6.4.10
numba==0.54.1
numexpr==2.8.1
numpy==1.20.0
oauthlib==3.2.0
optuna==2.10.0
packaging==21.3
pandas==1.3.5
pandas-profiling==3.1.0
pandocfilters==1.5.0
parso==0.8.3
partd==1.2.0
patsy==0.5.2
pbr==5.8.1
pexpect==4.8.0
phik==0.12.2
pickleshare==0.7.5
Pillow==9.1.0
pip==21.2.4
pipreqs==0.4.11
plac==1.1.3
plotly==5.7.0
preshed==3.0.6
prettytable==3.2.0
prometheus-client==0.14.1
prometheus-flask-exporter==0.20.1
prompt-toolkit==3.0.29
protobuf==3.11.2
psutil==5.9.0
ptyprocess==0.7.0
pycaret==2.3.9
pycparser==2.21
pydantic==1.9.0
Pygments==2.12.0
PyJWT==2.3.0
pyLDAvis==3.3.1
pynndescent==0.5.6
pyod==0.9.9
pyparsing==3.0.8
pyperclip==1.8.2
pyrsistent==0.18.1
python-dateutil==2.8.2
python-decouple==3.6
python-dotenv==0.20.0
pytz==2022.1
PyWavelets==1.3.0
PyYAML==5.4.1
pyzmq==22.3.0
querystring-parser==1.2.4
regex==2022.3.15
requests==2.27.1
s3transfer==0.5.2
scikit-learn==0.23.2
scikit-plot==0.3.7
scipy==1.5.4
seaborn==0.11.2
Send2Trash==1.8.0
setuptools==61.2.0
six==1.16.0
sklearn==0.0
smart-open==5.2.1
smmap==5.0.0
sortedcontainers==2.4.0
soupsieve==2.3.2.post1
spacy==2.3.7
SQLAlchemy==1.4.35
sqlparse==0.4.2
srsly==1.0.5
statsmodels==0.13.2
stevedore==3.5.0
stumpy==1.11.1
sweetviz==2.1.3
tabulate==0.8.9
tangled-up-in-unicode==0.1.0
tblib==1.7.0
tenacity==8.0.1
terminado==0.13.3
textblob==0.17.1
thinc==7.4.5
threadpoolctl==3.1.0
tinycss2==1.1.1
toolz==0.11.2
tornado==6.1
tqdm==4.64.0
traitlets==5.1.1
tsfresh==0.19.0
typing_extensions==4.2.0
umap-learn==0.5.3
urllib3==1.26.9
visions==0.7.4
wasabi==0.9.1
wcwidth==0.2.5
webencodings==0.5.1
websocket-client==1.3.2
Werkzeug==2.1.1
wheel==0.37.1
widgetsnbextension==3.6.0
wordcloud==1.8.1
xgboost==1.5.2
yarg==0.1.9
yellowbrick==1.2.1
zict==2.1.0
zipp==3.8.0

## raptor 1.4.21

=== debian/changelog ===
raptor (1.4.21-7ubuntu0.1) precise-security; urgency=low

  * SECURITY UPDATE: Fix XML External Entity (XXE) attack
   - debian/patches/series: update to apply raptor-1.4.21-cve.patch
   - debian/patches/raptor-1.4.21-cve.patch: update to apply cleanly with
     earlier patches
   - CVE-2012-0037

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 13 Jun 2012 15:18:05 -0500

raptor (1.4.21-7) unstable; urgency=low

  * Patch raptor-1.4.21-cve.patch for CVE-2012-0037

 -- Dave Beckett <dajobe@debian.org>  Thu, 22 Mar 2012 22:21:35 -0700

raptor (1.4.21-6) unstable; urgency=low

  * Add patch 02-fix-639065 from Olivier Berger (thanks) to
    not include the now removed curl/types.h.  Fixes FTBS (Closes: #639065)
  * debian/control: Standards version 3.9.2

 -- Dave Beckett <dajobe@debian.org>  Fri, 26 Aug 2011 07:55:30 -0700

raptor (1.4.21-5) unstable; urgency=low

  * Bump shlibs properly to 1.4.21-3 this time (Closes: #615856)

 -- Dave Beckett <dajobe@debian.org>  Mon, 28 Feb 2011 17:08:29 -0800

raptor (1.4.21-4) unstable; urgency=low

  * Bump shlibs since adding versioned symbols is essentially an API change.

 -- Dave Beckett <dajobe@debian.org>  Fri, 25 Feb 2011 12:33:33 -0800

raptor (1.4.21-3) unstable; urgency=low

  * debian/rules:
    - build with versioned symbols (CLoses: #613671)
    - remove simple-patchsys.mk in favour of source format 3
  * debian/copyright: updated to include librdfa/* license and
    copyright (Closes: #591888)
  * debian/control: Standards version 3.9.1
  * debian/source/format: 3

 -- Dave Beckett <dajobe@debian.org>  Wed, 23 Feb 2011 12:57:13 -0800

raptor (1.4.21-2) unstable; urgency=low

  * debian/control:
    - Standards version 3.8.4
    - Turn libraptor1 Recommends: raptor-utils into Suggests: because this
      is not needed for regular library-using users (Closes: #573270)
  * debian/patches/01-write_bytes.patch: Added from upstream GIT to fix
    write_bytes() factory return values
  
 -- Dave Beckett <dajobe@debian.org>  Wed, 10 Mar 2010 06:56:48 -0800

raptor (1.4.21-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sat, 30 Jan 2010 08:47:31 -0800

raptor (1.4.20-2) unstable; urgency=low

  * Add debug package libraptor1-dbg
  * debian/control: Remove Vcs-Svn fields since those were upstream SVN
    not packaging.

 -- Dave Beckett <dajobe@debian.org>  Fri, 18 Dec 2009 12:07:00 -0800

raptor (1.4.20-1) unstable; urgency=low

  * New upstream release
  * Update to standards version 3.8.3

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 Nov 2009 22:23:57 -0800

raptor (1.4.19-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Wed, 19 Aug 2009 14:22:53 -0700

raptor (1.4.18-3) unstable; urgency=low

  * Remove libtool dependency_libs from libraptor.la
  * debian/control: Add Homepage, Vcs-* headers

 -- Dave Beckett <dajobe@debian.org>  Sun, 12 Apr 2009 14:08:11 -0700

raptor (1.4.18-2) unstable; urgency=low

  * Link to libcurl-gnutls to remove openssl linking (Closes: #519070, #519695)
  * Update to standards version 3.8.1
  * debian/control: add depends: ${misc:Depends} for debhelper [lintian]
  * debian/libraptor1-doc.doc-base: make separate an empty line [lintian]

 -- Dave Beckett <dajobe@debian.org>  Fri, 27 Mar 2009 15:40:00 -0800

raptor (1.4.18-1) unstable; urgency=low

  * New upstream release
  * Bump shlibs to 1.4.18 since the API grew
  * debian/copyright: use pointer to /usr/share/common-licenses/Apache-2.0
  * Does not link to -lcares (Closes: #498027)

 -- Dave Beckett <dajobe@debian.org>  Sun, 07 Sep 2008 13:54:03 -0700

raptor (1.4.17-1) unstable; urgency=low

  * New upstream release
  * Rebuild against libcurl4-gnutls-dev rather than libcurl4-openssl-dev
    (Closes: #463344)
  * debian/control: depend on libtool 1.5 rather than older debian specific
    release
  * debian/copyright: 2008
  * debian/libraptor1-doc.doc-base: Use a correct Section:

 -- Dave Beckett <dajobe@debian.org>  Tue, 01 Apr 2008 22:06:01 -0700

raptor (1.4.16-1) unstable; urgency=low

  * New upstream release
  * Bump shlibs to 1.4.16 since the API grew

 -- Dave Beckett <dajobe@debian.org>  Mon, 01 Oct 2007 00:25:06 -0700

raptor (1.4.15-4) unstable; urgency=low
  * Install gtk-doc files under dir /usr/share/gtk-doc/html/raptor not
    libraptor so that devhelp can find raptor.devhelp{,2}

 -- Dave Beckett <dajobe@debian.org>  Sun, 26 Aug 2007 10:59:37 -0700

raptor (1.4.15-3) unstable; urgency=low

  * Use libcurl4-openssl-dev since libcurl3-openssl-dev has been
    removed (Closes: #424647)

 -- Dave Beckett <dajobe@debian.org>  Thu, 28 Jun 2007 07:27:31 -0700

raptor (1.4.15-2) unstable; urgency=low

  * Bump shlibs to 1.4.14 since the API grew (Closes: #411356)

 -- Dave Beckett <dajobe@debian.org>  Sat, 14 Apr 2007 11:22:09 -0700

raptor (1.4.15-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Mon, 26 Mar 2007 23:56:18 -0700

raptor (1.4.14-1) experimental; urgency=low

  * New upstream release
    - raptor.pc now uses Libs.private (Closes: #405242)
    - libraptor1-dev thus requires pkg-config (>= 0.18)

 -- Dave Beckett <dajobe@debian.org>  Wed, 31 Jan 2007 23:34:00 -0800

raptor (1.4.13-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sun, 22 Oct 2006 21:15:07 -0700

raptor (1.4.12-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sun, 27 Aug 2006 10:56:47 -0700

raptor (1.4.11-1) unstable; urgency=low

  * New upstream release
  * Removed patch 01-rss-serialize.patch merged upstream
  * Bump shlibs for 1.4.11

 -- Dave Beckett <dajobe@debian.org>  Sat, 26 Aug 2006 21:30:03 -0700

raptor (1.4.10-1) unstable; urgency=low

  * New upstream release
  * Removed patch debian/01-rss-parser-early-triples.patch merged upstream
  * Standards version 3.7.2
  * Added patch 01-rss-serialize.patch from Subversion to make RSS
    serializing work again.



=== debian/control ===
Source: raptor
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dave Beckett <dajobe@debian.org>
Build-Depends: debhelper (>> 5), autotools-dev, cdbs, libtool (>= 1.5), libxml2-dev (>= 2.5.10), libcurl4-gnutls-dev, libxslt1-dev (>= 1.0.18)
Standards-Version: 3.9.3
Homepage: http://librdf.org/raptor/

Package: libraptor1-dev
Provides: libraptor-dev
Conflicts: libraptor-dev, libraptor0 (<= 0.9.12-2), libraptor1 (<=1.0.0-4)
Suggests: libraptor1-doc
Recommends: raptor-utils
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libraptor1 (= ${binary:Version}), libxml2-dev (>= 2.5.10), libcurl4-gnutls-dev, libxslt1-dev (>= 1.0.18), pkg-config (>= 0.18)
Description: Raptor RDF parser and serializer development libraries and headers
 Raptor Resource Description Framework (RDF) parser and serializer
 development libraries, header files and documentation needed by
 programs that want to be compiled with Raptor.

Package: libraptor1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: raptor-utils
Description: Raptor RDF parser and serializer library
 Raptor is a C library providing a set of parsers and serializers for
 Resource Description Framework (RDF) triples by parsing syntaxes or
 serializing the triples into a syntax.
 .
 The parsing syntaxes are RDF/XML, N-Triples, Turtle, GRDDL and RSS
 tag soup including Atom 0.3 and Atom 1.0.  The serializing syntaxes
 are RDF/XML, N-Triples RSS 1.0 and Atom 1.0.  Raptor can handle
 RDF/XML as used by RDF applications such as RSS 1.0, FOAF, DOAP,
 Dublin Core and OWL.
 .
 Raptor is designed for performance, flexibility and embedding (no
 memory leaks) and to closely match the revised RDF/XML specification.

Package: raptor-utils
Section: text
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libraptor0 (<= 0.9.12-1)
Description: Raptor RDF parser and serializer utilities
 This package provides the rapper tool for validating, parsing and
 serializing RDF/XML, N-Triples, Turtle, RSS, Atom and other Resource
 Description Framework (RDF) syntaxes using the Raptor RDF library.

Package: libraptor1-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, lynx | www-browser
Description: Documentation for the Raptor RDF parser and serializer library
 Raptor is a C library providing a set of parsers and serializers for
 Resource Description Framework (RDF) triples by parsing syntaxes or
 serializing the triples into a syntax.
 .
 This package contains the HTML documentation for the Raptor library
 in /usr/share/doc/libraptor1-doc/ .

Package: libraptor1-dbg
Priority: extra
Section: debug
Architecture: any
Depends: ${misc:Depends}, libraptor1 (= ${binary:Version})
Description: Raptor RDF parser and serializer library - debugging symbols
 Raptor is a C library providing a set of parsers and serializers for
 Resource Description Framework (RDF) triples by parsing syntaxes or
 serializing the triples into a syntax.
 .
 This package contains the debugging symbols for debugging
 applications which use libraptor1.

=== debian/rules ===
#!/usr/bin/make -f
#
# Debian rules for packaging Raptor
#
#
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_INSTALL_DOCS_ALL=README NEWS AUTHORS NOTICE

DEB_DBG_PACKAGE_libraptor1 = libraptor1-dbg

DEB_CONFIGURE_USER_FLAGS= \
  --with-xml-parser=libxml \
  --enable-release

LDFLAGS += -Wl,--default-symver

install/libraptor1-dev::
	sed "/dependency_libs/ s/'.*'/''/" debian/tmp/usr/lib/libraptor.la > debian/tmp/usr/lib/libraptor.la.new && mv debian/tmp/usr/lib/libraptor.la.new debian/tmp/usr/lib/libraptor.la

## raptor functions-0.3.6

=== raptor_functions/examples/ssc/requirements.txt ===
mlflow
cloudpickle==2.0.0
